@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { font-family: 'robotoregular', Arial, Helvetica, sans-serif; font-size: 12px;
	font-weight:normal;
	font-style:normal;
	line-height: 14px;
	color:#212121;
	margin:0;
	padding:0;  
}

a { font-family: 'robotoregular', Arial, sans-serif; cursor: pointer; display: block;  }
a:link { color: #212121; text-decoration: underline;  }

a:visited {color: #212121; text-decoration: underline;  }

a:active {color: #00adef; text-decoration: none; }

a:hover {color: #00adef; text-decoration: none; }

.white { /*font-size: 11px;*/ color: #FFFFFF; font-style: normal; font-family: 'robotoregular', Arial, sans-serif; font-weight: bold}
a.white:link {font-family: 'robotoregular', Arial, sans-serif; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

a.white:visited {font-family: 'robotoregular', Arial, sans-serif; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

a.white:active {font-family: 'robotoregular', Arial, sans-serif; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

a.white:hover {font-family: 'robotoregular', Arial, sans-serif; font-size: 10px;COLOR: #FF0000; TEXT-DECORATION: underline}
.black {  font-size: 11px; color: #000000; font-style: normal; line-height: 19px; text-decoration: none}

a.black:link {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none}
a.black:visited {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none}
a.black:active {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #999999; TEXT-DECORATION: none}
a.black:hover {	font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #FF0000; TEXT-DECORATION: underline}


a.menu_logged:link {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:visited {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:active {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:hover {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #FF0000; TEXT-DECORATION: underline;font-weight: bold}

a.menu_logged_white:link {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:visited {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:active {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:hover {font-family: 'robotoregular', Arial, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: underline;font-weight: bold}

/*Shared css rules*/
.boldnavy { font-weight: bold; color: #0f2b37; }
.boldcyan { font-weight: bold; color: #00adef; }
.cyantext { color: #00adef!important; }
.navytext { color: #0F2b37!important; }
.whitetext { color: #FFF!important; }
.redtext { color: #F00!important; }
.centertext { text-align: center!important; }

.backcolor {background-color: #F9F9FF}
.color3 {background-color: white}
.color1 {background-color: #00187B}
.golden {  color: #FF9900; text-decoration: none}
.nomargin { margin: 0!important;}
.bottommargin { margin: 0 0 24px 0; }
.topmargin { margin: 24px 0 0 0; }
.white { color: #FFF!important; }

h1, h1.title {
	 font-family: 'robotothin'!important;
}
h1.titleInner {
	font-family: 'robotolight'!important;
}
h2, h3, h4 {
	font-family: 'robotobold';
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}

body, p, li, .textField, .select, table.responsive, table.tsr-header-table { 
	font-family: 'robotoregular'; font-size: 12px;
}
h1.print-heading {
	font-size: 26px!important;
}

.white1 {  font-size: 12px; color: #FFFFFF; text-decoration: underline}
.menu { font-size: 11px; color: #FFF; text-decoration: none; font-weight: normal}
.menu a {COLOR: white; text-decoration: none;}
.menu a:visited {COLOR: white;TEXT-DECORATION: none}
.menu a:hover {COLOR: FFCF00;TEXT-DECORATION: underline}
.copyright {font-size: 8pt; color: #FFD30F}


.textField {  border: 1px solid #abadb3; padding: 5px; font-family: 'robotoregular', Arial, sans-serif; font-size: 12px; border-style: solid}
.select {  font-family: 'robotoregular', Arial, sans-serif; border: 1px solid #E2E2E2;}

.project-matter.textField {
	width: 50px!important;
	border-spacing: 2px;
	border: 1px solid #abadb3;
	padding: 5px;
	text-align: right;
}

.submit { font-family: 'robotoregular', Arial, sans-serif; background-color: #E3E1DA; font-size: 10px: 10px; border-color: black #999999 #999999 black; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 0px}

.tsr-header-table td, .tsr-header-table th {
	font-size: 12px!important; line-height: 14px;
}

.title { color: #0f2b37; margin-bottom: 60px; position: relative; text-align: center; }
.title h1 { text-transform: uppercase; font-size: 45px; font-family: 'Roboto', sans-serif; font-weight: 100; letter-spacing: 1px; margin-bottom: 15px;}

.td, .th { font-size: 12px; font-weight: normal; font-style: normal; text-align: center; }

tr.navy, tr.navy th, tr.navy td, col.navy td, col.navy th { background: #0f2b37!important; border: 1px solid #0f2b37; }
tr.cyan, th, col.cyan td, col.cyan th { background: #00adef!important; border: 1px solid #00adef;}
tr.greyed td, tr.greyed th, col.greyed td, col.greyed th { background:#ededed!important; border: 1px solid #ededed;}
.title h1 {
		text-transform: uppercase;
		font-size: 38px;
		font-family: 'Roboto', sans-serif;
		font-weight: 100;
		letter-spacing: 1px;
		margin: 15px;
		color: #0f2b37;
	}
	.title h4 {
		color: #999;
		font-size: 11px;
		}
	#popupContent .title h4 { color: #FFF; }
	h2 { font-size: 20px; }
	h3 { font-size: 16px; }
	table.responsive, table.responsive td, table.responsive th { border: transparent; }
	table.responsive tr { border-top: transparent!important; border-right: transparent!important; border-bottom: 1px solid #e2e2e2; border-left: transparent!important; }
	input.textField { width: 90%; }
	input.textFieldSmall { width: 30%; text-align: center; padding: 2px 5px;}
	#popupContent { background: #00adef; padding: 25px 0; position: relative; }
	tr.grey th, tr.grey td { background: #EDEDED; border: none; }
tr.navy td, th { color: #FFF!important;}
th { border: 1px solid #00adef;}
td.cyanbg { background: #00adef; color: #FFF;}
tr.cyan td { border: 1px solid #00adef; }
tr.navy th, tr.navy td { border: 1px solid #0f2b37; }
.textleft { text-align: left!important;}
.textright { text-align: right!important;}
.textcenter { text-align: center!important;}

table.responsive td, table.responsive th, select.select {
	padding: 5px;
}

table > tbody > tr > td:nth-child(1) { text-align: left; }
table > tbody > tr > td:nth-child(2), table > tbody > tr > td:nth-child(3), table > tbody > tr > td:nth-child(4), table > tbody > tr > td:nth-child(5)  { text-align: center; }
td.textlefttd, th.textlefttd { text-align: left!important; }
td.textrighttd, th.textrighttd { text-align: right!important; }
td.textcentertd, th.textcentertd { text-align: center!important; }
table h2, table h3 { margin: 0; }
table p { margin: 0; }
table.datarows td { border: 1px solid #E2E2E2; }
table.datarows tr.navy td, table.datarows tr.cyan td { border: transparent!important; }
tr.navy a:link, tr.navy a:visited {
	color: #00adef;
}
tr.navy a:hover, tr.navy a:active { color: #FFF!important; }
.post-date {  font-size: 10px; background: #666; color: #FFF; font-weight: bold; padding: 5px; font-family: Courier, "Times New Roman", serif; display: inline;  }
.date-note { font-size: 12px; color: #666; font-weight: bold; line-height: 23px; font-family: Courier, "Times New Roman", serif;  }
.post-date-box { margin: 5px 0; border: 1px solid #666; padding: 5px; display: inline-block; }
textarea { margin: 2%; padding: 2%; width: 80%; font-size: 14px; }
form { margin: 0 auto; }
td.addnote input[type="button"] {
	width: 40%!important; 
}
img.firm-logo { max-width: 200px; max-height: 50px; }

input[type="submit"], input[type="button"], .buttonwrap a, .buttonwrap input, .buttonwrap button {
		display: block; clear: both; width: 100%; padding: 2%; margin: 4% 0; background: #0f2b37; color: #FFF; text-align: center; text-transform: uppercase; font-weight: bold; border: none;
		cursor: pointer;
	}
		.buttonwrap a, .buttoninput, .buttonwrap input, .buttonwrap button {
			font-size: 16px!important;
			text-decoration: none; 	font-family: 'robotoregular', Arial, sans-serif; font-weight: 700;
			-webkit-transition: all 0.5s ease 0s;
			-moz-transition: all 0.5s ease 0s;
			-ms-transition: all 0.5s ease 0s;
			-o-transition: all 0.5s ease 0s;
			transition: all 0.5s ease 0s;
		}
	input[type="submit"]:hover , input[type="button"]:hover, .buttonwrap a:hover, .buttonwrap input:hover, .buttonwrap button:hover {
		background: #00adef;
	}
.title h1:before{
	content:"[";
	margin-right:20px;
	position:relative;
	top:-2px;
	
}

.title h1:after{
	margin-left:20px;
	position:relative;
	top:-2px;
	content:"]";
	
}
.uppercase { text-transform: uppercase; }
.whitey { color: #FFF!important; }
.cyan { color: #00adef!important;  }
.navy { color: #0f2b37!important; }
.serif { font-family: "Courier New", Courier, monospace!important; font-weight:normal; }

textarea {
scrollbar-3d-light-color: #000066;
scrollbar-arrow-color: #000066;
scrollbar-base-color: #000066;
scrollbar-dark-shadow-color: #000066;
scrollbar-face-color: #306CA0;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #000066;
overflow:auto;
font-family:'Roboto', Arial, sans-serif;
/*font-size:10px;*/ 
border:1px solid #ccc;
}
.textField1 { font-family: 'robotoregular', Arial, sans-serif; font-size: 11px; font-style: normal; border: 0px none}
.submit1 {  font-family: 'robotoregular', Arial, sans-serif; font-size: 11px; font-style: normal; border: #0000FF solid; color: #FFFFFF; background-color: #666666; font-weight: bold; text-transform: uppercase; border-width: 1px 2px 2px 1px;cursor:hand}
.header {  font-family: 'robotoregular', Arial, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold}
input.textField { width: 80%; padding: 5px; 
	-webkit-appearance: textfield;
		background-color: white;
		border: 2px inset;
		border-image-source: initial;
		border-image-slice: initial;
		border-image-width: initial;
		border-image-outset: initial;
		border-image-repeat: initial;
		-webkit-rtl-ordering: logical;
		-webkit-user-select: text;
		cursor: auto;
	}
	input.smallTextField {
		padding: 5px; 
		-webkit-appearance: textfield;
		background-color: white;
		border: 2px inset;
		border-image-source: initial;
		border-image-slice: initial;
		border-image-width: initial;
		border-image-outset: initial;
		border-image-repeat: initial;
		-webkit-rtl-ordering: logical;
		-webkit-user-select: text;
		cursor: auto;
		width: 50%;
	}
	input.mediumTextField {
		padding: 5px; 
		-webkit-appearance: textfield;
		background-color: white;
		border: 2px inset;
		border-image-source: initial;
		border-image-slice: initial;
		border-image-width: initial;
		border-image-outset: initial;
		border-image-repeat: initial;
		-webkit-rtl-ordering: logical;
		-webkit-user-select: text;
		cursor: auto;
		width: 60%;
	}
	select.select {
	 width: 100%;
	 border-spacing: 2px;
	border-color: #abadb3;
	padding: 5px;
	 }
	 select.mediumselect {
	 width: 60%;
	 border-spacing: 2px;
	border-color: #abadb3;
	padding: 5px;
	 }
	 select.smallselect {
		width: 50%;
		border-spacing: 2px;
		border-color: #abadb3;
		padding: 5px;
	 }

table.main_table{	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

@media print {
	.print-this {
		display: none!important
	}
}